<webobject name = "Wrapper">
<table name="Demandes de subventions" border="1">
        <tr class = "bold">
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Numéro</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Libellé long</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Libelle court</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Financeur</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Programme</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Sous-programme</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Laboratoire(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Laboratoire principal</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Responsable(s) scientifique(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Partenaire(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Coordination</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Montant Global</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Total obtenu</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Date passage CR</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Avis CR</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Classement CR</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Etat</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING" >Observation</th>
        </tr>

	<wo:loop list = "$aaps" item = "$currentAap"   cellType="CELL_TYPE_STRING">
		<tr class = "default">
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.numero"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.objet"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.objetCourt"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.financeur.llStructure"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.programme.libelle"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.sousProgramme.libelle"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$listeLaboratoires"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$laboratoirePrincipal" /></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$responsablesScientifiques"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$listePartenaires"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$coordination"/></td>
			<td  cellType="CELL_TYPE_NUMERIC" width = "auto"><wo:string value = "$currentAap.contrat.avenantZero.avtMontantGlobal" numberformat = "0.00 "/></td>
			<td  cellType="CELL_TYPE_NUMERIC" width = "auto"><wo:string value = "$totalObtenu" numberformat = "0.00 "/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.datePassageCs" dateformat = "%d/%m/%y"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$avisPassageCs"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentAap.classementPassageCs"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$etat"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$derniereNote"/></td>
		</tr>
	</wo:loop>
</table>

</webobject>